<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Flex</title>
</head>

<body>
    <div class="container">
        <div class="box1 box">
            <h1>Box 1</h1>
        </div>
        <div class="box2 box">
            <h1>Box 2</h1>
        </div>
        <div class="box3 box">
            <h1>Box 3</h1>
        </div>
        <div class="box4 box">
            <h1>Box 4</h1>
        </div>
        <div class="box5 box">
            <h1>Box 5</h1>
        </div>
        <div class="box6 box">
            <h1>Box 6</h1>
        </div>
    </div>
</body>

</html>